Bug 1317461 - [RFE] Rename "Edit" button in Storage Domains tab to "Manage Domain"
[RFE] Rename "Edit" button in Storage Domains tab to "Manage Domain"
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: RFEs (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity low (vote)
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: Allon Mureinik
Natalie Gavrielov
: FutureFeature, UserExperience
Depends On:
Blocks: 1176217 1393597
  Show dependency treegraph
 
Reported: 2016-03-14 06:15 EDT by Yaniv Lavi (Dary)
Modified: 2016-11-09 18:11 EST (History)
22 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Enhancement
Doc Text:
With this release, the "Edit" button under the Storage tab has been renamed "Manage Domain" to comply to the product's standard.
Story Points: ---
Clone Of: 1176217
Environment:
Last Closed: 2016-07-05 03:55:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
gklein: testing_plan_complete-
ylavi: planning_ack+
rule-engine: devel_ack+
acanan: testing_ack+


Attachments (Terms of Use)
Screenshot of the new button (164.07 KB, image/png)
2016-05-23 04:06 EDT, Allon Mureinik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 53963 None None None 2016-03-14 06:15 EDT

  None (edit)
Description Yaniv Lavi (Dary) 2016-03-14 06:15:20 EDT
Rename to "Manage Domain" and not "Manage Storage Domain" in order to comply with existing buttons named "New Domain" and "Import Domain".
Comment 1 Natalie Gavrielov 2016-04-10 11:47:46 EDT
Verified, ovirt-engine-4.0.0-0.0.master.20160406161747.gita4ecba2.el7.centos.noarch
Comment 3 Allon Mureinik 2016-05-23 04:05:34 EDT
Derek - needinfoing you as I'm not sure who's the right POC for this question, feel free to reassign it.

This RFE is about changing the label of the button in the Storage tab's menu (see attachment). I don't think this needs to be documented directly ("RHEV 4.0 changes the label of the button"), but if we have screenshots/references in the doc, it should be addressed.
Comment 4 Allon Mureinik 2016-05-23 04:06 EDT
Created attachment 1160474 [details]
Screenshot of the new button

Attached screenshot referenced in comment 3
Comment 5 Derek 2016-06-06 08:10:00 EDT
Ack. Assessing doc impacts now.
Comment 6 Tahlia Richardson 2016-06-22 01:51:01 EDT
Hi,
The requires_doc_text flag was set to '?' but no draft text was provided. Does this bug require doc text for release notes?
If so, please provide draft text.
If not, please change the flag to '-'.
Comment 7 Allon Mureinik 2016-06-22 02:30:30 EDT
(In reply to Tahlia Richardson from comment #6)
> Hi,
> The requires_doc_text flag was set to '?' but no draft text was provided.
> Does this bug require doc text for release notes?
> If so, please provide draft text.
> If not, please change the flag to '-'.

Hi Tahila,

Comment 3 raised a question (needinfoed on Derek) about the documentation requirements for this BZ. I'd be happy to supply any required information, but we need to decide what/how this is going to be documented first.
Comment 8 Sandro Bonazzola 2016-07-05 03:55:34 EDT
oVirt 4.0.0 has been released, closing current release.
Comment 9 Derek 2016-07-05 06:44:32 EDT
Allon, the documentation impact of the bug was addressed in the RHEV 4.0 doc content plan.  However, having doc text for release notes is another matter and should be provided without needing input from me.
Comment 10 Allon Mureinik 2016-07-18 09:33:07 EDT
(In reply to Derek from comment #9)
> Allon, the documentation impact of the bug was addressed in the RHEV 4.0 doc
> content plan.  However, having doc text for release notes is another matter
> and should be provided without needing input from me.
Understood, thanks. Doctext provided as per the normal process.
Comment 11 Derek 2016-07-18 09:47:52 EDT
(In reply to Allon Mureinik from comment #10)
> (In reply to Derek from comment #9)
> > Allon, the documentation impact of the bug was addressed in the RHEV 4.0 doc
> > content plan.  However, having doc text for release notes is another matter
> > and should be provided without needing input from me.
> Understood, thanks. Doctext provided as per the normal process.

Thanks Allon!

Note You need to log in before you can comment on or make changes to this bug.